org.eclipse.ease.lang.python.py4j.internal

## Interface Py4JScriptEnginePrefConstants

    public interface Py4JScriptEnginePrefConstants

### Field Summary

Fields
`static boolean` `DEFAULT_IGNORE_PYTHON_ENV_VARIABLES`
`static java.lang.String` `DEFAULT_INTERPRETER`
`static java.lang.String` `IGNORE_PYTHON_ENV_VARIABLES`
`static java.lang.String` `INTERPRETER`
`static java.lang.String` `PREFIX`

### Field Detail

#### PREFIX

    static final java.lang.String PREFIX

See Also:
  Constant Field Values

#### INTERPRETER

    static final java.lang.String INTERPRETER

See Also:
  Constant Field Values

#### DEFAULT_INTERPRETER

    static final java.lang.String DEFAULT_INTERPRETER

See Also:
  Constant Field Values

#### IGNORE_PYTHON_ENV_VARIABLES

    static final java.lang.String IGNORE_PYTHON_ENV_VARIABLES

See Also:
  Constant Field Values

#### DEFAULT_IGNORE_PYTHON_ENV_VARIABLES

    static final boolean DEFAULT_IGNORE_PYTHON_ENV_VARIABLES

See Also:
  Constant Field Values